[package]
name = "pythagorean_triples"
version = "0.1.0"
authors = ["S. Gay <sscodes77@gmail.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
